"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index = require("../../features/keyboard/index.js");
const KeyboardMove = require("./KeyboardMove.js");
const KeyboardMoveModule = {
  __depends__: [
    index.default
  ],
  __init__: ["keyboardMove"],
  keyboardMove: ["type", KeyboardMove.default]
};
exports.default = KeyboardMoveModule;
